[Enthought-dev] package dependencies

Bryce Hendrix bhendrix at enthought.com
Thu Aug 24 12:48:06 CDT 2006


The adobe plugin shouldn't be needed on Firefox 1.5, I thought firefox 
added svg support for 1.0, but maybe it was 1.5. I woulda saved it in 
another format, but the dot generated images were hard to read.

Bryce

Martin Chilvers wrote:
> Dave Peterson wrote:
>> Bryce Hendrix wrote:
>>
>>> If you don't know what image viewer to use for a svg, firefox will 
>>> display it.
>>
>>
>> How do I get Firefox to display it?  If I drop it on the browser, it 
>> shows up as an XML file and not a graphic.
>
> Try this...
>
> http://www.adobe.com/svg/viewer/install/main.html
>
> Martin
>
> _______________________________________________
> Enthought-dev mailing list
> Enthought-dev at mail.enthought.com
> https://mail.enthought.com/mailman/listinfo/enthought-dev
>




More information about the Enthought-Dev mailing list